# Generated by Django 3.0.2 on 2020-02-02 10:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0007_activite_reine_etat_couv_ferme_etat_couv_ouvert_etat_miel_etat_pollen_etat_ponte_note_globale'),
    ]

    operations = [
        migrations.CreateModel(
            name='Typ_visite',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('lib_visit', models.CharField(blank=True, max_length=50, null=True)),
                ('description', models.TextField(blank=True, max_length=200, null=True)),
            ],
        ),
    ]
